<ion-grid fixed>
  <ion-row>
    <ion-col size="12" size-lg="3" size-md="4" size-sm="6" size-xs="12" *ngFor="let noticia of noticias; let i = index">
      <app-noticia [noticia]="noticia" [indice]="i"></app-noticia>
    </ion-col>    
  </ion-row>
</ion-grid>